- Qt 6.4
- Qt Quick 3D Physics
- QML Types
- ConvexMeshShape
- Qt Quick 3D Physics | Commercial or GPLv3

# ConvexMeshShape QML Type

Defines a convex shape based on a mesh. More...

Import Statement: | import QtQuick3DPhysics
Since: | Qt 6.4
Inherits: | CollisionShape

- List of all members, including inherited members

## Properties

- meshSource : url

## Detailed Description

This type defines a convex shape based on a mesh.

## Property Documentation

meshSource : url

This property defines the location of the mesh file used to define the shape. If the mesh is not convex, the convex hull of the mesh will be used.